<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="GothicBold.ttf">
            <string>CenturyGothic-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Observe" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XfI-Pw-ifd">
                                <rect key="frame" x="155.5" y="437.5" width="103" height="31"/>
                                <fontDescription key="fontDescription" name="CenturyGothic-Bold" family="Century Gothic" pointSize="25"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Observe-Logo" translatesAutoresizingMaskIntoConstraints="NO" id="r2t-HO-Wh7">
                                <rect key="frame" x="107" y="353" width="200" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="200" id="oZh-Qr-NbT"/>
                                    <constraint firstAttribute="height" constant="200" id="z7f-RB-ZIg"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="XfI-Pw-ifd" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="25K-cS-3GG"/>
                            <constraint firstItem="r2t-HO-Wh7" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="APV-ql-K9i"/>
                            <constraint firstItem="r2t-HO-Wh7" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="L4b-hA-N4d"/>
                            <constraint firstItem="XfI-Pw-ifd" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="SMY-pv-QIv"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Observe-Logo" width="400" height="225"/>
    </resources>
</document>
